/*     265795 : 타이틀 텍스트      */
.title__265795__ {font-size:0; margin-bottom:10px;}
.title__265795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__265795__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__265795__.style_top p {padding-top:10px}
.title__265795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__265795__.style_right p {padding-right:14px}
.title__265795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__265795__.style_bottom p {padding-bottom:12px}
.title__265795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__265795__.style_left p {padding-left:14px}
.title__265795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__265795__.style_circle1 p {padding-left:18px}
.title__265795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__265795__.style_circle2 p {padding-left:18px}
.title__265795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__265795__ p {font-size:24px}
	.title__265795__.style_top p:before {width:24px}
	.title__265795__.style_right p:before {height:24px}
	.title__265795__.style_bottom p:before {width:24px}
	.title__265795__.style_left p:before {height:24px}
}

/*     265805 : 이미지      */
.img__265805__ {max-width:100%; margin-bottom:45px;}
.img__265805__ * {box-sizing:border-box}
.img__265805__ a {display:block;vertical-align:top}
.img__265805__ img {width:600px;vertical-align:top}

/*     265815 : 이미지      */
.img__265815__ {max-width:100%; margin-bottom:45px;}
.img__265815__ * {box-sizing:border-box}
.img__265815__ a {display:block;vertical-align:top}
.img__265815__ img {width:600px;vertical-align:top}

/*     265825 : 이미지      */
.img__265825__ {max-width:100%; margin-bottom:45px;}
.img__265825__ * {box-sizing:border-box}
.img__265825__ a {display:block;vertical-align:top}
.img__265825__ img {width:1000px;vertical-align:top}

/*     265835 : 이미지      */
.img__265835__ {max-width:100%; margin-bottom:45px;}
.img__265835__ * {box-sizing:border-box}
.img__265835__ a {display:block;vertical-align:top}
.img__265835__ img {width:1000px;vertical-align:top}

/*     265845 : 이미지      */
.img__265845__ {max-width:100%; margin-bottom:45px;}
.img__265845__ * {box-sizing:border-box}
.img__265845__ a {display:block;vertical-align:top}
.img__265845__ img {width:1000px;vertical-align:top}

/*     265855 : 이미지      */
.img__265855__ {max-width:100%; margin-bottom:45px;}
.img__265855__ * {box-sizing:border-box}
.img__265855__ a {display:block;vertical-align:top}
.img__265855__ img {width:1000px;vertical-align:top}

/*     265865 : 이미지      */
.img__265865__ {max-width:100%; margin-bottom:45px;}
.img__265865__ * {box-sizing:border-box}
.img__265865__ a {display:block;vertical-align:top}
.img__265865__ img {width:1000px;vertical-align:top}

/*     265875 : 이미지 (비율형)      */
.img_ratio__265875__ {max-width:100%;vertical-align:top}
.img_ratio__265875__ * {box-sizing:border-box}
.img_ratio__265875__ a {display:block;vertical-align:top}
.img_ratio__265875__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__265875__ img {width:auto}
}

